<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- edited with XMLSpy v2011 rel. 2 (http://www.altova.com) by TeaM DJiNN (TeaM DJiNN) -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:app="http://www.roskazna.ru/eb/domain/common/applied" xmlns:base="http://www.roskazna.ru/eb/domain/common/base" xmlns:cm="http://www.roskazna.ru/eb/domain/common" xmlns:eb="http://www.roskazna.ru/eb/domain/appinfo" xmlns:self="http://www.roskazna.ru/eb/domain/OrdLsADB/formular" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:ns1="http://www.roskazna.ru/eb/domain/common/entity" targetNamespace="http://www.roskazna.ru/eb/domain/OrdLsADB/formular">
	<import namespace="http://www.roskazna.ru/eb/domain/common/base" schemaLocation="../../common/baseTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common/applied" schemaLocation="../../common/appliedTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common" schemaLocation="../../common/common.xsd"/>
	<import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="../../common/xmldsig-core-schema.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common/entity" schemaLocation="../../common/entities.xsd"/>
	<element name="OrdLsADB" type="self:tOrdLsADB"/>
	<complexType name="tOrdLsADB">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Type>Formular</eb:Type>
			</appinfo>
		</annotation>
		<complexContent>
			<extension base="cm:tFormular">
				<sequence>
					<element name="GUID" type="app:tGUID1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Глобальный уникальный идентификатор</eb:Label>
								<eb:Definition>Глобальный уникальный идентификатор</eb:Definition>
							</appinfo>
							<documentation>Глобальный уникальный идентификатор</documentation>
						</annotation>
					</element>
					<element name="LsADB" type="app:tAcntNm">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Номер лицевого счета</eb:Label>
								<eb:Definition>Номер лицевого счета</eb:Definition>
							</appinfo>
							<documentation>Номер лицевого счета</documentation>
						</annotation>
					</element>
					<element name="DtDoc" type="app:tDctDt">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата выписки</eb:Label>
								<eb:Definition>Дата выписки</eb:Definition>
							</appinfo>
							<documentation>Дата выписки</documentation>
						</annotation>
					</element>
					<element name="DtDocOld" type="app:tDctDt" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата предыдущей выписки</eb:Label>
								<eb:Definition>Дата предыдущей выписки</eb:Definition>
							</appinfo>
							<documentation>Дата предыдущей выписки</documentation>
						</annotation>
					</element>
					<element name="VidDoc">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Признак промежуточного отчёта</eb:Label>
								<eb:Definition>Признак промежуточного отчёта</eb:Definition>
							</appinfo>
							<documentation>Признак отчёта</documentation>
						</annotation>
						<simpleType>
							<restriction base="app:tCd1">
								<enumeration value="0"/>
							</restriction>
						</simpleType>
					</element>
					<element name="CdTOFK" type="app:tTOFKCd">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код органа ФК</eb:Label>
								<eb:Definition>Код органа ФК</eb:Definition>
							</appinfo>
							<documentation>Код органа ФК</documentation>
						</annotation>
					</element>
					<element name="NmTOFK" type="app:tFullNm">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Наименование органа ФК</eb:Label>
								<eb:Definition>Наименование органа ФК</eb:Definition>
							</appinfo>
							<documentation>Наименование органа ФК</documentation>
						</annotation>
					</element>
					<element name="CdADB" type="app:tCd8">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код АДБ</eb:Label>
								<eb:Definition>Код АДБ</eb:Definition>
							</appinfo>
							<documentation>Код администратора поступлений</documentation>
						</annotation>
					</element>
					<element name="NmADB" type="app:tFullNm">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Администратор доходов бюджета</eb:Label>
								<eb:Definition>Администратор доходов бюджета</eb:Definition>
							</appinfo>
							<documentation>Администратор поступлений</documentation>
						</annotation>
					</element>
					<element name="CdGADB" type="app:tGRBSCd">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код ГАДБ</eb:Label>
								<eb:Definition>Код ГАДБ</eb:Definition>
							</appinfo>
							<documentation>Код главного администратора поступлений</documentation>
						</annotation>
					</element>
					<element name="NmGADB" type="app:tFullNm">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Главный администратор доходов бюджета</eb:Label>
								<eb:Definition>Главный администратор доходов бюджета</eb:Definition>
							</appinfo>
							<documentation>Главный администратор поступлений</documentation>
						</annotation>
					</element>
					<element name="NmBud" type="app:tBdgtNm2000">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Наименование бюджета</eb:Label>
								<eb:Definition>Наименование бюджета</eb:Definition>
							</appinfo>
							<documentation>Наименование бюджета</documentation>
						</annotation>
					</element>
					<element name="OKTMO" type="app:tCd8">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код по ОКТМО</eb:Label>
								<eb:Definition>Код по ОКТМО</eb:Definition>
							</appinfo>
							<documentation>Код по ОКТМО</documentation>
						</annotation>
					</element>
					<element name="Razdel1" type="self:tRazdel1">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Изменение остатков на лицевом счете (раздел 1)</eb:Label>
								<eb:Definition>Изменение остатков на лицевом счете (раздел 1)</eb:Definition>
							</appinfo>
							<documentation>Изменение остатков на лицевом счете (раздел 1)</documentation>
						</annotation>
					</element>
					<element name="Razdel2" type="self:tRazdel2" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Операции со средствами (раздел 2)</eb:Label>
								<eb:Definition>Операции со средствами (раздел 2)</eb:Definition>
							</appinfo>
							<documentation>Операции со средствами (раздел 2)</documentation>
						</annotation>
					</element>
					<element name="SumItog" type="self:tSumItog">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Итоговые суммы</eb:Label>
								<eb:Definition>Итоговые суммы</eb:Definition>
							</appinfo>
							<documentation>Итоговые суммы</documentation>
						</annotation>
					</element>
					<element name="Sign" type="self:tSign">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Подпись контактного лица</eb:Label>
								<eb:Definition>Подпись контактного лица</eb:Definition>
							</appinfo>
							<documentation>Данные контактного лица</documentation>
						</annotation>
					</element>
					<element ref="ds:Signature" minOccurs="0" maxOccurs="unbounded"/>
				</sequence>
				<attribute name="versionID" type="app:tVersion" use="required" fixed="1.0"/>
			</extension>
		</complexContent>
	</complexType>
	<complexType name="tRazdel1">
		<sequence>
			<element name="Razdel1_ITEM" type="self:tRazdel1_ITEM"/>
		</sequence>
	</complexType>
	<complexType name="tRazdel1_ITEM">
		<sequence>
			<element name="SumInN" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма поступлений на начало дня</eb:Label>
						<eb:Definition>Сумма поступлений на начало дня</eb:Definition>
					</appinfo>
					<documentation>Сумма поступлений на начало дня</documentation>
				</annotation>
			</element>
			<element name="SumOutN" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма возвратов на начало дня</eb:Label>
						<eb:Definition>Сумма возвратов на начало дня</eb:Definition>
					</appinfo>
					<documentation>Сумма возвратов на начало дня</documentation>
				</annotation>
			</element>
			<element name="SumVKzN" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма внутриказначейских операций на начало дня</eb:Label>
						<eb:Definition>Сумма внутриказначейских операций на начало дня</eb:Definition>
					</appinfo>
					<documentation>Сумма внутриказначейских операций на начало дня</documentation>
				</annotation>
			</element>
			<element name="SumInK" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма поступлений на конец дня</eb:Label>
						<eb:Definition>Сумма поступлений на конец дня</eb:Definition>
					</appinfo>
					<documentation>Сумма поступлений на конец дня</documentation>
				</annotation>
			</element>
			<element name="SumOutK" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма возвратов на конец дня</eb:Label>
						<eb:Definition>Сумма возвратов на конец дня</eb:Definition>
					</appinfo>
					<documentation>Сумма возвратов на конец дня</documentation>
				</annotation>
			</element>
			<element name="SumVKzK" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма внутриказначейских операций на конец дня</eb:Label>
						<eb:Definition>Сумма внутриказначейских операций на конец дня</eb:Definition>
					</appinfo>
					<documentation>Сумма внутриказначейских операций на конец дня</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRazdel2">
		<sequence>
			<element name="Razdel2_ITEM" type="self:tRazdel2_ITEM" maxOccurs="unbounded"/>
		</sequence>
	</complexType>
	<complexType name="tRazdel2_ITEM">
		<sequence>
			<element name="RcrdNm" type="app:tNm15">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Номер строки</eb:Label>
						<eb:Definition>Номер строки</eb:Definition>
					</appinfo>
					<documentation>Номер строки</documentation>
				</annotation>
			</element>
			<element name="GUID" type="app:tGUID1">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Глобальный уникальный идентификатор</eb:Label>
						<eb:Definition>Глобальный уникальный идентификатор</eb:Definition>
					</appinfo>
					<documentation>Глобальный уникальный идентификатор</documentation>
				</annotation>
			</element>
			<element name="CdDoc" type="app:tCdDoc">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ, подтверждающий проведение операции</eb:Label>
						<eb:Definition>Документ, подтверждающий проведение операции</eb:Definition>
					</appinfo>
					<documentation>Код документа, подтверждающий проведение операции</documentation>
				</annotation>
			</element>
			<element name="NumDoc" type="app:tNm15">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Номер документа подтверждающего проведение операции</eb:Label>
						<eb:Definition>Номер документа подтверждающего проведение операции</eb:Definition>
					</appinfo>
					<documentation>Номер документа подтверждающего проведение операции</documentation>
				</annotation>
			</element>
			<element name="DtDoc" type="app:tDctDt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Дата документа подтверждающего проведение операции</eb:Label>
						<eb:Definition>Дата документа подтверждающего проведение операции</eb:Definition>
					</appinfo>
					<documentation>Дата документа подтверждающего проведение операции</documentation>
				</annotation>
			</element>
			<element name="CdDocADB" type="app:tCdDocADB1" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ АДБ</eb:Label>
						<eb:Definition>Документ АДБ</eb:Definition>
					</appinfo>
					<documentation>Код документа администратора поступлений</documentation>
				</annotation>
			</element>
			<element name="NumDocADB" type="app:tNm15" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Номер документа АДБ</eb:Label>
						<eb:Definition>Номер документа АДБ</eb:Definition>
					</appinfo>
					<documentation>Номер документа администратора поступлений</documentation>
				</annotation>
			</element>
			<element name="DtDocADB" type="app:tDctDt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Дата документа АДБ</eb:Label>
						<eb:Definition>Дата документа АДБ</eb:Definition>
					</appinfo>
					<documentation>Дата документа администратора поступлений</documentation>
				</annotation>
			</element>
			<element name="KBK" type="app:tCd20">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код по БК</eb:Label>
						<eb:Definition>Код по БК</eb:Definition>
					</appinfo>
					<documentation>Код по БК</documentation>
				</annotation>
			</element>
			<element name="AddKlass" type="app:tNm25" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Аналитический код</eb:Label>
						<eb:Definition>Аналитический код</eb:Definition>
					</appinfo>
					<documentation>Аналитический код</documentation>
				</annotation>
			</element>
			<element name="OKTMO" type="app:tCd8">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код по ОКТМО</eb:Label>
						<eb:Definition>Код по ОКТМО</eb:Definition>
					</appinfo>
					<documentation>Код по ОКТМО</documentation>
				</annotation>
			</element>
			<element name="SumIn" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма поступлений</eb:Label>
						<eb:Definition>Сумма поступлений</eb:Definition>
					</appinfo>
					<documentation>Сумма поступлений</documentation>
				</annotation>
			</element>
			<element name="SumOut" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма возвратов</eb:Label>
						<eb:Definition>Сумма возвратов</eb:Definition>
					</appinfo>
					<documentation>Сумма возвратов</documentation>
				</annotation>
			</element>
			<element name="SumVKz" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма внутриказначейских операций</eb:Label>
						<eb:Definition>Сумма внутриказначейских операций</eb:Definition>
					</appinfo>
					<documentation>Сумма внутриказначейских операций</documentation>
				</annotation>
			</element>
			<element name="Note" type="app:tNt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Примечание</eb:Label>
						<eb:Definition>Примечание</eb:Definition>
					</appinfo>
					<documentation>Примечание</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tRazdel3">
		<sequence>
			<element name="Razdel3_ITEM" type="self:tRazdel3_ITEM" maxOccurs="unbounded"/>
		</sequence>
	</complexType>
	<complexType name="tRazdel3_ITEM">
		<sequence>
			<element name="GUID" type="app:tGUID1">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Глобальный уникальный идентификатор</eb:Label>
						<eb:Definition>Глобальный уникальный идентификатор</eb:Definition>
					</appinfo>
					<documentation>Глобальный уникальный идентификатор</documentation>
				</annotation>
			</element>
			<element name="CdDocADB" type="app:tCdDocADBComplex">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Документ АДБ</eb:Label>
						<eb:Definition>Документ АДБ</eb:Definition>
					</appinfo>
					<documentation>Документ АДБ</documentation>
				</annotation>
			</element>
			<element name="NumDocADB" type="app:tNm15">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Номер документа АДБ</eb:Label>
						<eb:Definition>Номер документа АДБ</eb:Definition>
					</appinfo>
					<documentation>Номер документа АДБ</documentation>
				</annotation>
			</element>
			<element name="DtDocADB" type="app:tDctDt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Дата документа АДБ</eb:Label>
						<eb:Definition>Дата документа АДБ</eb:Definition>
					</appinfo>
					<documentation>Дата документа АДБ</documentation>
				</annotation>
			</element>
			<element name="SumNpOut" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма неисполненных возвратов</eb:Label>
						<eb:Definition>Сумма неисполненных возвратов</eb:Definition>
					</appinfo>
					<documentation>Сумма неисполненных возвратов</documentation>
				</annotation>
			</element>
			<element name="SumNpVKz" type="app:tAmnt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Сумма неисполненных внутриказначейских операций</eb:Label>
						<eb:Definition>Сумма неисполненных внутриказначейских операций</eb:Definition>
					</appinfo>
					<documentation>Сумма неисполненных внутриказначейских операций</documentation>
				</annotation>
			</element>
			<element name="Note" type="app:tNt" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Примечание</eb:Label>
						<eb:Definition>Примечание</eb:Definition>
					</appinfo>
					<documentation>Примечание</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tInfTOFK">
		<sequence>
			<element name="TpKBK" type="app:tTypeKBKComplex4" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Тип КБК</eb:Label>
						<eb:Definition>Тип КБК</eb:Definition>
					</appinfo>
					<documentation>Тип КБК</documentation>
				</annotation>
			</element>
			<element name="KBK" type="app:tCd20">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код по БК</eb:Label>
						<eb:Definition>Код по БК</eb:Definition>
					</appinfo>
					<documentation>Код по БК</documentation>
				</annotation>
			</element>
			<element name="AddKlass" type="app:tNm25" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Аналитический код</eb:Label>
						<eb:Definition>Аналитический код</eb:Definition>
					</appinfo>
					<documentation>Аналитический код</documentation>
				</annotation>
			</element>
			<element name="OKTMO" type="app:tCd8">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Код по ОКТМО</eb:Label>
						<eb:Definition>Код по ОКТМО</eb:Definition>
					</appinfo>
					<documentation>Код по ОКТМО</documentation>
				</annotation>
			</element>
			<element name="InnADB" type="app:tINN10" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>ИНН АДБ</eb:Label>
						<eb:Definition>ИНН АДБ</eb:Definition>
					</appinfo>
					<documentation>ИНН АДБ</documentation>
				</annotation>
			</element>
			<element name="KppADB" type="app:tKPP9" minOccurs="0">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>КПП АДБ</eb:Label>
						<eb:Definition>КПП АДБ</eb:Definition>
					</appinfo>
					<documentation>КПП АДБ</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tSumItog">
		<sequence>
			<element name="SumIn" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Итоговая сумма поступлений (раздел 2 выписки)</eb:Label>
						<eb:Definition>Итоговая сумма поступлений (раздел 2 выписки)</eb:Definition>
					</appinfo>
					<documentation>Итоговая сумма поступлений (раздел 2 выписки)</documentation>
				</annotation>
			</element>
			<element name="SumOut" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Итоговая сумма возвратов (раздел 2 выписки)</eb:Label>
						<eb:Definition>Итоговая сумма возвратов (раздел 2 выписки)</eb:Definition>
					</appinfo>
					<documentation>Итоговая сумма возвратов (раздел 2 выписки)</documentation>
				</annotation>
			</element>
			<element name="SumVKz" type="app:tAmnt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Итоговая сумма внутриказначейских операций (раздел 2 выписки)</eb:Label>
						<eb:Definition>Итоговая сумма внутриказначейских операций (раздел 2 выписки)</eb:Definition>
					</appinfo>
					<documentation>Итоговая сумма внутриказначейских операций (раздел 2 выписки)</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
	<complexType name="tSign">
		<sequence>
			<element name="Position" type="app:tNm100">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Должность контактного лица</eb:Label>
						<eb:Definition>Должность контактного лица</eb:Definition>
					</appinfo>
					<documentation>Должность контактного лица</documentation>
				</annotation>
			</element>
			<element name="Name" type="app:tNm100">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>ФИО контактного лица</eb:Label>
						<eb:Definition>ФИО контактного лица</eb:Definition>
					</appinfo>
					<documentation>ФИО контактного лица</documentation>
				</annotation>
			</element>
			<element name="Tel" type="app:tNm50">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Телефон контактного лица</eb:Label>
						<eb:Definition>Телефон контактного лица</eb:Definition>
					</appinfo>
					<documentation>Телефон контактного лица</documentation>
				</annotation>
			</element>
			<element name="Date" type="app:tDctDt">
				<annotation>
					<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
						<eb:Label>Дата формирования</eb:Label>
						<eb:Definition>Дата формирования</eb:Definition>
					</appinfo>
					<documentation>Дата формирования</documentation>
				</annotation>
			</element>
		</sequence>
	</complexType>
</schema>